data:
  activityKind:
    description: Виробництво плит, листів, труб і профілів із пластмас
    id: '22.21'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля телекомунікаційним устаткованням у спеціалізованих
      магазинах
    id: '47.42'
    scheme: КВЕД
  - description: Роздрібна торгівля залізними виробами, будівельними матеріалами та
      санітарно-технічними виробами в спеціалізованих магазинах
    id: '47.52'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '81500'
    streetAddress: Україна, 81500, Львівська обл., Городоцький р-н, місто Городок,
      ВУЛИЦЯ ЗАВОДСЬКА, будинок 4
  founders:
  - address:
      countryName: Україна
      postalCode: '81500'
      streetAddress: Україна, 81500, Львівська обл., Городоцький р-н, місто Городок,
        ВУЛИЦЯ ЗАВОДСЬКА, будинок 4
    capital: 6961000.5
    code: '13818469'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ФІРМА "АГРОТРАНСПОРТ"
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '79005'
      streetAddress: Україна, 79005, Львівська обл., місто Львів, ПРОСПЕКТ ШЕВЧЕНКА,
        будинок 14, квартира 6/А
    capital: 17608143.4
    code: '35721087'
    name: ПРИВАТНЕ ПІДПРИЄМСТВО "ІНВЕСТ-ТЕРРА"
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '79013'
      streetAddress: Україна, 79013, Львівська обл., місто Львів, ВУЛИЦЯ С.БАНДЕРИ,
        будинок 29, квартира 10
    capital: 27513831.1
    first_middle_name: Олександр Феліксович
    last_name: Гурський
    name: Гурський Олександр Феліксович
    role: 4
    role_text: засновник
  identification:
    id: '23957545'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕЛЬПЛАСТ-ЛЬВІВ"
    scheme: UA-EDR
  management: загальні збори учасників; голова правління
  name: ТОВ "ЕЛЬПЛАСТ-ЛЬВІВ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 9f5462035b96417a9f737848e2100883
  sourceDate: '2022-07-18T13:07:47+00:00'
  sourceRequests:
  - req-a8199ff9-6d60-4e48-812d-46c0818347ac
  version: 2.0.0
